# Interface BinningIndexBuilder.FeatureToBeIndexed

Enclosing class:
  `BinningIndexBuilder`

public static interface BinningIndexBuilder.FeatureToBeIndexed
coordinates are 1-based, inclusive

## Method Summary

Modifier and Type
Method
Description
`Chunk`
`getChunk()`
`int`
`getEnd()`
`Integer`
`getIndexingBin()`
`int`
`getStart()`

## Method Details

### getStart

int getStart()

### getEnd

int getEnd()

### getIndexingBin

Integer getIndexingBin()

### getChunk

Chunk getChunk()